package com.xxfc.platform.activity.constant;

/**
 * @author libin
 * @version 1.0
 * @description 奖品类型
 * @data 2019/12/4 18:24
 */
public enum  PrizeTypeEnum {
    ONLINE(1,"线上"),
    LOCALE(2,"现场");
    private int code;
    private String desc;

    PrizeTypeEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
